Subject: bug#31535: closed (Re: bug#31535: Missing object words in misc.texi(emacs-26))

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 20 May 2018 09:03:02 +0000

Your bug report

#31535: Missing object words in misc.texi(emacs-26)

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
31535: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=31535
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#31535: Missing object words in misc.texi(emacs-26)
From: Eli Zaretskii <[email-masked]>
To: Takesi Ayanokoji <[email-masked]>
Cc: [email-masked]
Date: Sun, 20 May 2018 12:02:25 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Takesi Ayanokoji <[email-masked]>
> Date: Sun, 20 May 2018 16:51:21 +0900
> Cc: [email-masked]
> 
> Yes, it is clear now for me.

OK, closing the bug.

Subject: Missing object words in misc.texi(emacs-26)
From: Takesi Ayanokoji <[email-masked]>
To: [email-masked]
Date: Sun, 20 May 2018 10:11:33 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi  Emacs developers.

In misc.texi: 687..689,

>>> start here
The variables @code{resize-mini-windows} and @code{max-mini-window-height}
(@pxref{Minibuffer Edit}) control * when the output is considered too long
for the echo area.
<<< end here

Currently, there is nothing(empty) at * markd positiin, but I think *
should be 'window resizing' or something like that.

I am not English native, so I am not sure this is correct.

Thanks.

ayatakesi <[email-masked]>